* PACKAGE ZIDIM  !" ヒストリーファイルの大きさ 
*
*"  [HIS]  90/11/03(numaguti)
*
*
      INTEGER     NHISGK
      INTEGER     NHISG1
      INTEGER     NHISZK
      INTEGER     NHISZ1
      INTEGER     NHISZ0
      INTEGER     NHIST
      INTEGER     NHDIM
*
      PARAMETER ( NHISGK= 15, NHISG1 = 15,
     &            NHISZK= 30, NHISZ1 = 30, NHISZ0 = 30,
     &            NHIST = NHISZK + NHISZ1 + NHISZ0,
     &            NHDIM = NHISGK*IMAX*JMAX*KMAX
     &                  + NHISG1*IMAX*JMAX
     &                  + NHISZK*JMAX*KMAX
     &                  + NHISZ1*JMAX
     &                  + NHISZ0                        )
